/*
Theme Name: Opti Child
Theme URI: http://www.prothemedesign.com
Description: Opti Child Theme
Version: 1.0.01
Author: Pro Theme Design
Template: opti
Author URI: http://prothemedesign.com
License: GNU General Public License v2 or later
Tags: black, blue, two-columns, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, infinite-scroll, theme-options, translation-ready, blog, business, magazine, news, professional, clean, conservative, contemporary, dark, elegant, modern, sophisticated, site-logo
Text Domain: opti-child
*/
.site-title {
display: none;
}
.site-description {
display: none;
}
.blockheads {
	font-family:'Merriweather', Georgia, serif;
	font-size: 14px;
	font-weight: bold;
	color: #3D48BC;
	padding-bottom: 0px;
}
a:visited {
	color: #3d48bc;
}
.entry a {
	color:#3d48bc;
}
.post a.read-more {
    color:#3d48bc;
}
